/*Home acc*/
.home-accordion .vc_tta-panel-body {
	display: block !important;
	border:none !important;
}
.home-accordion .vc_tta-panel-title > a:hover{background-color: #fff !important;}
.home-accordion .vc_tta-panel-heading,.home-accordion .vc_tta-panel.vc_active .vc_tta-panel-heading{border:none !important;}
/**/
.slider-producr img{
	height: 480px !important;
}
#cboxTitle {
  display: none !important;
}
#post-386 h2{
	font-size: 19px !important;
}
.product-images{

}
.product-images .vc_column-inner{
	padding-right: 0 !important;
	padding-left: 0 !important;
}
.vc_btn3.vc_btn3-size-md{
	padding: 12px 30px !important;
}
.cta_align_right .wpb_call_text{
	padding-left: 70px;
	font-weight: bold;
}

.home-testimonial{
	min-height: 300px;
}
	.bx-wrapper{
		height: 300px;
		display: table-cell;
		vertical-align: middle;
	}
/*#post-2178,#post-2179{margin-top:55px;}*/

.wpb_wrapper .cshero-testimonial, .wpb_wrapper .cshero-testimonial-wrapper {
	 position: inherit;
}

#wrapper #footer-top ul.menu li {
    line-height: 28px;
    margin-bottom: 0px!important;
}
#wrapper #footer-top ul.menu li a {
    display: block;
    color: #888888;
}
.footer-widget-col .getTouch > li, 
.footer-widget-col .getTouchSidebar > li {
    line-height: 28px;
    margin-bottom: 0;
    padding: 0 0 0 35px;
    /* position: relative; */
}
.footer-widget-col .getTouch > li i {
    line-height: 31px;
}
.page-child .cta_align_right .wpb_call_text,
.page-id-99 .cta_align_right .wpb_call_text,
.page-id-386 .cta_align_right .wpb_call_text{
    padding-left: 0!important;

}
.page-child .cs_call_to_action .cs-button-call,
.page-id-99 .cs_call_to_action .cs-button-call,
.page-id-386 .cs_call_to_action .cs-button-call{
	float: right!important;
}

#cshero-header .main-menu-content, #cshero-header .full-menu-background{
	text-align: center;
}
.cshero-menu-dropdown > ul > li {
    display: inline-block;
    float: none;
}

.btn-splashbacks  .vc_btn3-container {
    margin-bottom: 0;
}
.header-top-2 .header-top-widget-col.widget_text,.header-top-2 .header-top-widget-col.widget_cs_social_widget,.header-top-2 .header-top-widget-col.widget_simpleimage{
    float: right; 
}
.header-top-2 .header-top-widget-col.widget_text a.btn-vt{
    line-height: 40px;
    height: 40px;
    border-radius: 3px;
    background: #b90202;
    padding: 11px 10px;
}
.header-top-2 .widget_cs_social_widget .cs-social {
	margin: 0 10px 0 0 !important;
}
.blog .site-main { margin-top: 50px; }

/* Gallery */
.page-id-99 #cshero_portfolio_1 .cshero-portfolio-item { 
	/*display: block !important ; 
	position: relative !important; */
}
.cshero_portfolio_filters ul li a.active, .cshero_portfolio_filters ul li:hover a, .cshero-portfolio .cshero-portfolio-category a:hover{
	box-shadow: none!important;
}

@media (min-width: 1200px) and (max-width: 1440px) {
	.home-testimonial {
	    min-height: 250px;
	}
}
@media (max-width: 1200px) {

	.csbody #wrapper .cshero_portfolio_filters .btn {
		font-size: 14px;
		padding: 0 20px;
	}

}	
@media (min-width: 980px) and (max-width: 1024px) {
	.home-testimonial {
	    min-height: 280px;
	}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	#wrapper #cs-page-title-wrapper{display: none;}
	.address-contact .cshero-fancybox-content,.address-contact .cshero-fancybox-padding,.phone-contact .cshero-fancybox-padding, .phone-contact .cshero-fancybox-content, .email-contact .cshero-fancybox-padding, .email-contact .cshero-fancybox-content{
		padding-left: 0 !important;
	}
	.cta_align_right .wpb_call_text{
		padding-left: 0;

	}
		/* fix menu-mobile */
	#cshero-header.transparentFixed .main-menu-wrap{
		width: 100%; 
		border-radius: 0px!important;
	}
	#cshero-header .cshero-header-content-widget a {
	    padding: 0px 10px 0px 10px;
	    color: #fff!important;
	    display: inline-block;
	    width: 100%;
	    font-weight: bold;
	}
	#cshero-header .cshero-menu-mobile a i{}
	#cshero-header.mobile-arrow-effect .btn-navbar{
	    transform: rotate(0deg);
	    width: 100%;
	}
	#cshero-header .cshero-menu-mobile a:hover, 
	#cshero-header .cshero-menu-mobile a:focus, 
	#cshero-header .cshero-menu-mobile a:active {
	    color: #fff!important;
	}
	#cshero-header .cshero-menu-mobile .btn-navbar span:after{
		font-family: "FontAwesome";
    	content: "\f0c9";
    	padding: 0 10px;
	}
	#cshero-header .cshero-menu-mobile .btn-navbar i:after,
	#cshero-header .cshero-menu-mobile .btn-navbar.collapsed i:after{
		display: none;
	}
	#cshero-header.mobile-arrow-effect .btn-navbar i{}
	#cshero-header ul.cshero-dropdown > li.current-menu-item > a{
		color: #222222!important;
	}
	.csbody #wrapper #cshero-header #cshero-main-menu-mobile ul.cshero-dropdown > li > a, 
	.csbody #wrapper #cshero-header #cshero-main-menu-mobile .menu-pages .menu > ul > li > a{
		color: #222222!important;
	}
	#wrapper #cshero-header #cshero-main-menu-mobile ul.cshero-dropdown > li > ul li a, 
	#wrapper #cshero-header #cshero-main-menu-mobile .menu-pages .menu > ul > li > ul li a {
	    color: #ffffff;
	}
	#wrapper #cshero-header #cshero-main-menu-mobile {
	    width: 100%;
	}

	.home-testimonial {
	    min-height: 330px;
	}
}
@media (min-width: 768px){
	.page-child .cs_call_to_action .cs-button-call{
		width: 150px;
	}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.address-contact .cshero-fancybox-content,.address-contact .cshero-fancybox-padding,.phone-contact .cshero-fancybox-padding, .phone-contact .cshero-fancybox-content, .email-contact .cshero-fancybox-padding, .email-contact .cshero-fancybox-content{
		padding-left: 0 !important;
	}
	.cta_align_right .wpb_call_text{
		padding-left: 0;
	}
	#cshero-header ul.cshero-dropdown > li.current-menu-item > a{
		color: #222222!important;
	}
	.csbody #wrapper #cshero-header #cshero-main-menu-mobile ul.cshero-dropdown > li > a, 
	.csbody #wrapper #cshero-header #cshero-main-menu-mobile .menu-pages .menu > ul > li > a{
		color: #222222!important;
		font-size: 13px !important;
		line-height: 35px !important;
	}
	span.cs-menu-toggle {
		width: 35px;
		height: 35px;
		line-height: 26px;
	}
	#wrapper #cshero-header #cshero-main-menu-mobile ul.cshero-dropdown > li > ul li a, 
	#wrapper #cshero-header #cshero-main-menu-mobile .menu-pages .menu > ul > li > ul li a {
	    color: #ffffff;
	}
	.title-construction.style3 .wpb_wrapper > h3 {
	    min-width: 100%;
	    text-align: left!important;
	    margin-bottom: 10px !important;
	    margin-top: 10px !important;
	}
	.footer-top .getTouch > li{
	    padding: 0 10px;
	}
	.footer-top .getTouch > li i {
	    font-size: 16px;
	    position: relative;
	    top: 0;
	    left: 0;
	    padding-right: 10px;
	}
	.service-content{display: table-footer-group;}
	.service-images{ display: table-header-group;}

	.service-content .wpb_wrapper {padding: 0 20px;}
	.service-content .wpb_text_column .wpb_wrapper {padding: 0;}

	.product-content{display: table-footer-group;}
	.product-images{ display: table-header-group;}

	.product-content .wpb_wrapper {padding: 0 20px;}
	.product-content .wpb_text_column .wpb_wrapper {padding: 0;}

	.hardware-accessories{display: block !important;}


	/* fix menu-mobile */
	#cshero-header.transparentFixed .main-menu-wrap{
		width: 100%; 
		border-radius: 0px!important;
	}
	#cshero-header .cshero-header-content-widget a {
	    padding: 0px 10px 0px 10px;
	    color: #fff!important;
	    display: inline-block;
	    width: 100%;
	    font-weight: bold;
	}
	#cshero-header .cshero-menu-mobile a i{}
	#cshero-header.mobile-arrow-effect .btn-navbar{
	    transform: rotate(0deg);
	    width: 100%;
	}
	#cshero-header .cshero-menu-mobile a:hover, 
	#cshero-header .cshero-menu-mobile a:focus, 
	#cshero-header .cshero-menu-mobile a:active {
	    color: #fff!important;
	}
	#cshero-header .cshero-menu-mobile .btn-navbar span:after{
		font-family: "FontAwesome";
    	content: "\f0c9";
    	padding: 0 10px;
	}
	#cshero-header .cshero-menu-mobile .btn-navbar i:after,
	#cshero-header .cshero-menu-mobile .btn-navbar.collapsed i:after{
		display: none;
	}
	#cshero-header.mobile-arrow-effect .btn-navbar i{}



}
@media screen and (max-width: 1024px){

	.header-top-2 .header-top-widget-col.widget_text a.btn-vt {
		padding: 13.5px 10px;
		font-size: 10px;
	}

	.csbody #wrapper .cshero_portfolio_filters .btn {
		padding: 0 20px !important;
		line-height: 0px !important;
		white-space: nowrap;
	}

	.rev_slider .tp-parallax-wrap{padding-left: 60px;}
	h4{
		font-size: 18px;
	}
	.csbody a.wpb_button_anone{
		width: 100%;
		text-align: center;
		margin-bottom:10px; 
	}
	.csbody #wrapper .btn{
		width: 100%;
		white-space: pre-wrap;
		line-height: 24px;
		font-size: 13px !important;
		padding: 10px !important;
	}
	#header-sticky ul.cshero-dropdown > li > a{
		padding: 0 7px !important;
	}
}
@media screen and (max-width: 960px) {
	.csbody a.wpb_button_anone{
		width: 100%;
		text-align: center;
		margin-bottom:10px; 
	}
	.csbody #wrapper .btn{
		width: 96%;
		white-space: pre-wrap;
		line-height: 24px;
		font-size: 13px !important;
		padding: 10px !important;
	}
	.csbody #wrapper .cs_call_to_action .btn{width: 100%;}
}

@media screen and  (max-width: 768px) {
	.call-to-action-long span{font-size: 16px !important;}
	.call-to-action-long h4{font-size: 16px !important;}
	.product-content .vc_empty_space{height: 30px !important;}
	.product-content.title-construction .wpb_wrapper > h3 {margin-bottom: 20px;}
	.header-top-2 #text-14 .textwidget { width: 175px; }
}
/* Landscape phones and down */
@media screen and  (max-width: 767px) {
	#main  .product-column {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	.product-column .wpb_single_image img{
		margin: 0 auto !important;
	}
	.cshero_portfolio_filters{margin: 0 0 30px 0 !important;}
	.call-to-action-long h4{text-align: center !important;}	
	.cshero_testimonial_content {
	    padding: 0 20px !important;
	}
	.home-testimonial {
	    min-height: 780px;
	}
	.page-child .cs_call_to_action .cs-button-call{
		float: none !important;
	}
	.wpb_single_image .vc_figure,.wpb_single_image a{
		width: 100%;
	}
	.wpb_single_image img{
		margin:0 auto 10px;
		display: block;
	}
	.vc_tta.vc_general .vc_tta-panel-title>a{
		font-size: 14px !important;
		line-height: 24px !important;
	}
	#wrapper .cs_call_to_action .wpb_call_text{
		text-align: center;
		width: 100%;
	}
	#main .wpb_row{
		padding-top: 20px ;
		padding-bottom: 20px ;
	}
	#main .wpb_row.rev-slider,#main .wpb_row.home-product,#main .wpb_row.col-first{
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}

	
	.home-call-to-action-custom h4{text-align: center !important;}
	.vc_column-inner{height: auto !important;}

	#cshero-header .cshero-header-content-widget {
		height: 40px !important;
	}
	#wrapper #cshero-header #cshero-main-menu-mobile {
		top: 45px !important;
	}


	.bottom-quote h4,.bottom-quote .vc_btn3-right{text-align: center !important; line-height: 36px !important;}
	.bottom-quote .vc_btn3-right a {width: 100%;}

	.page-id-386 .cs_call_to_action .cs-button-call,.page-id-99 .cs_call_to_action .cs-button-call {
		float: none !important;
	}

	#main .vc_empty_space.custom-space {
		height: 25px !important;
	}
	.cshero-portfolio .cshero-portfolio-item img {
		height: auto !important;
	}

	.home .vc_tta.vc_tta-tabs .vc_tta-tabs-container {
		display: block;
	}
	.home .home-tabs .vc_tta-panel-heading{display: none; height: 0px !important}

	.home .vc_tta-color-black.vc_tta-style-classic.home-tabs .vc_tta-panel .vc_tta-panel-body {
		background-color: #222222;
		border: none;
	}

	.csbody #wrapper .btn {
		width: 100%;
	}
	#main .wpb_row.google-map{
		margin-top: -20px;
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	.header-top-2 .header-top-widget-col.widget_text .textwidget {
	    width: 90px;
	    text-align: center;
	}
	.header-top-2 .header-top-widget-col.widget_text a.btn-vt {
	    padding: 8px 5px;
	    font-size: 9px;
	    display: block;
	    line-height: 12px;
	}

}
@media (min-width: 768px) and (max-width: 800px) {
	.header-top-2 .header-top-widget-col.widget_text .textwidget {
		width: 90px;
		text-align: center;
	}
	.header-top-2 .header-top-widget-col.widget_text a.btn-vt {
		padding: 8px 5px;
		font-size: 9px;
		display: block;
		line-height: 12px;
	}
}
@media (min-width: 650px) and (max-width: 767px) {
	.header-v2 .header-top-1,.header-v2 .header-top-2{width:50%; margin-top: 0px !important;}
	.header-top-2 #text-14 .textwidget { width: 120px; }
	#header-top .top-phone a { font-size: 18px; }
	#header-top .top-phone span { font-size: 8px; }
}

@media (min-width: 600px) and (max-width: 649px) {
	.header-v2 .header-top-1{width:45%; margin-top: 0px !important; padding-right: 10px !important;}
	.header-v2 .header-top-2{width:55%; margin-top: 0px !important; padding-left: 0px !important;}
	.header-top-2 .header-top-widget-col.widget_text .textwidget {
		width: 70px;
		text-align: center;
	}
	.header-top-2 .header-top-widget-col.widget_text a.btn-vt {
		padding: 5px;
		font-size: 7px;
		display: block;
		line-height: 10px;
		height: 40px;
	}
	#header-top{padding: 25px 0 15px 0 !important;}
	/*.header-wrapper .logo a img{height: 40px !important;}*/
}
@media screen and  (max-width: 375px) {
	.header-top-2 .header-top-widget-col.widget_text .textwidget {
		width: 69px;
		text-align: center;
	}
	.header-top-2 .header-top-widget-col.widget_text a.btn-vt {
		padding: 5px;
		font-size: 7px;
		display: block;
		line-height: 10px;
		height: 40px;
	}
}